package com.yeejoin.amos.supervision.core.common.response;

public class CalendarStatusCountRespone {
	
	
	/**
	 * 个数
	 */
	private double count;
	/**
	 * 状态
	 */
	private String status;
	
	
	public double getCount() {
		return count;
	}
	public void setCount(double count) {
		this.count = count;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
}
